#visualisation-result-disclaimer {
    max-height: 252px;
    max-width: 515px;
}
#visualisation-result-disclaimer .popup-close {
    top: 13px;
    right: 13px;
}
#visualisation-result-disclaimer .visualisation-result-disclaimer-inner {
    padding: 34px;
}
#visualisation-result-disclaimer .visualisation-result-disclaimer-title {
    font-size: 20px;
    line-height: 30px;
}
#visualisation-result-disclaimer .visualisation-result-disclaimer-description {
    margin-top: 4px;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 24px;
    font-weight: var(--font-weight-regular);
}

.visualisation-result-disclaimer-description a {
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    cursor: pointer;
}

.visualisation-result-disclaimer-btns {
    gap: 24px;
    align-items: stretch;
    justify-content: center;
}

.visualisation-result-disclaimer-btns .btn{
    width: 100%;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px) {
    #visualisation-result-disclaimer {
        top: unset;
        height: auto;
        max-height: unset;
        margin-bottom: unset;
    }
    #visualisation-result-disclaimer .popup-inner {
        height: max-content;
    }
    #visualisation-result-disclaimer .visualisation-result-disclaimer-proof-list {
        gap: 16px;
    }
    #visualisation-result-disclaimer .visualisation-result-disclaimer-proof-item {
        width: 100%;
    }

    .visualisation-result-disclaimer-btns {
        gap: 8px;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .visualisation-result-disclaimer-btns .btn {
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    #visualisation-result-disclaimer .visualisation-result-disclaimer-description {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 8px;
        font-weight: var(--font-weight-semilight);
    }

    #visualisation-result-disclaimer .visualisation-result-disclaimer-inner {
        padding: 52px 16px 20px;
    }
}